
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CommonHelpers.3", "CommonHelpers.3.csproj", "{9AB47242-D022-41CA-B59A-1D6694D9AF97}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9AB47242-D022-41CA-B59A-1D6694D9AF97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AB47242-D022-41CA-B59A-1D6694D9AF97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AB47242-D022-41CA-B59A-1D6694D9AF97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AB47242-D022-41CA-B59A-1D6694D9AF97}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D23784C4-EE17-4554-B7F5-6AE1202B3105}
	EndGlobalSection
EndGlobal
